# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Fri Dec 28 17:14:12 UTC 2018
pkgname = libvirt
pkgver = 2.5.0-2
pkgdesc = API for controlling virtualization engines (openvz,kvm,qemu,virtualbox,xen,etc)
url = http://libvirt.org/
screenshot = 
builddate = 1546017252
packager = almack <almack@chakralinux.org>
size = 42358784
arch = x86_64
gitrepo = core
gitfolder = libvirt
license = LGPL
backup = etc/conf.d/libvirt-guests
backup = etc/conf.d/libvirtd
backup = etc/libvirt/libvirt.conf
backup = etc/libvirt/libvirtd.conf
backup = etc/libvirt/lxc.conf
backup = etc/libvirt/nwfilter/allow-arp.xml
backup = etc/libvirt/nwfilter/allow-dhcp-server.xml
backup = etc/libvirt/nwfilter/allow-dhcp.xml
backup = etc/libvirt/nwfilter/allow-incoming-ipv4.xml
backup = etc/libvirt/nwfilter/allow-ipv4.xml
backup = etc/libvirt/nwfilter/clean-traffic.xml
backup = etc/libvirt/nwfilter/no-arp-ip-spoofing.xml
backup = etc/libvirt/nwfilter/no-arp-mac-spoofing.xml
backup = etc/libvirt/nwfilter/no-arp-spoofing.xml
backup = etc/libvirt/nwfilter/no-ip-multicast.xml
backup = etc/libvirt/nwfilter/no-ip-spoofing.xml
backup = etc/libvirt/nwfilter/no-mac-broadcast.xml
backup = etc/libvirt/nwfilter/no-mac-spoofing.xml
backup = etc/libvirt/nwfilter/no-other-l2-traffic.xml
backup = etc/libvirt/nwfilter/no-other-rarp-traffic.xml
backup = etc/libvirt/nwfilter/qemu-announce-self-rarp.xml
backup = etc/libvirt/nwfilter/qemu-announce-self.xml
backup = etc/libvirt/qemu-lockd.conf
backup = etc/libvirt/qemu.conf
backup = etc/libvirt/qemu/networks/autostart/default.xml
backup = etc/libvirt/qemu/networks/default.xml
backup = etc/libvirt/virt-login-shell.conf
backup = etc/libvirt/virtlockd.conf
backup = etc/logrotate.d/libvirtd
backup = etc/logrotate.d/libvirtd.lxc
backup = etc/logrotate.d/libvirtd.qemu
backup = etc/logrotate.d/libvirtd.uml
backup = etc/sasl2/libvirt.conf
depend = e2fsprogs
depend = gnutls
depend = iptables
depend = libxml2
depend = parted
depend = polkit
depend = python2
depend = avahi
depend = yajl
depend = libpciaccess
depend = systemd
depend = dbus
depend = libxau
depend = libxdmcp
depend = libpcap
depend = libcap-ng
depend = audit
depend = iproute2
depend = netcf
depend = libnl
depend = libx11
depend = gettext
depend = libssh2
optdepend = dnsmasq: required for default NAT/DHCP for guests
optdepend = bridge-utils: for briged networking (default)
optdepend = openbsd-netcat: for remote management over ssh
optdepend = qemu
optdepend = dmidecode
optdepend = pm-utils: host power management
makedepend = pkgconfig
makedepend = lvm2
makedepend = linux-api-headers
makedepend = perl-xml-xpath
makedepend = dnsmasq
makedepend = perl-xml-xpath
makedepend = qemu
